@charset "UTF-8";

html {
    background-color:black;
}

img {
    width: 100%;
}

.grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    align-items: center;
    justify-items: center;
}

@media (min-width:800px){
    img {
        width: 85%;
    }

    .container {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
    }
    
    .grid {
        display: grid;
        grid-template-columns: repeat(30, 1fr);
    }
}